-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

M

Name | Kind | Description
Main | artifact | The main function, you have to modify at least the line containing UmlCom::targetItem()->???(); it if you want your program does something !
markedItems | operation |
message | operation | to write a message in the status bar line does not use Qt rich text
messageCmd | attribute |
miscGlobalCmd | attribute |
MiscGlobalCmd | class | Internal enum
MiscGlobalCmd | artifact |
multiplicity | operation | returns the multiplicity (may be an empty string)
multiplicity_column | operation | internal, do NOT use it